2
1
true491
626
2
2
862
2
2
723
2
2
777
79
1
false1
null2
777
777
934
1
"mARtjvpWhtdJrPYUNZDXtErdQxqrfCSnYhpxmsalckLNyeoBREQIabSFzMyKkkhBTvFARccNZZkBvvw"1
1288563121777
276
1
null1
{"hxYBiQCgF": {"WZFdDVueTHIOLlUbn": -355011033, "tW": -1840173133, "NCWfZjluOoLwqxlpzjmBOexwYmyEpkCQMp": [true, "yIXaskbOqcyOFQpNGgIOZeafe", false, {"Nv": null, "aIbyKhUoyyyAcbPhzKVaBHxGrMAscCGZ": "OMYbgTnYYhLMLQvzQjzMUWvLGWLfMoeWxdoaPlw", "A": "CIqjAYASFhvfMbXv", "LJIFpDinMFIpSeHZl": -922353256, "ZZoyTjIkoGbIlqltLbduxizckT": "aUznwlelbaAuLMzwxpETK", "nNXwIZqzi": "IpFpFefZQVIlxPLTdJlxGiKKhLvzdWLCFupjaenBVyTOlkgm", "PhVbOWytSIoFURuWxhQVDFzMUSrWGpeveEtOsHYXStnmApAKEbWI": 1.58, "gmwhgFRjNzPtiCLwdGuFDZIu": -1.42, "Iw": -4.22, "LNbUhFLOeAhMKXsZqapfwqSavQxOqbqJkmobCyvAmpzzQOWnXFoCwoG": 0.72, "EAS": 0.58, "LVqIreZvPTpFtgLGnzXPPph": 0.92, "aDUammDKbXwYJip": -0.46}, null, "cZeJXccBi", -1.64, -339361163, null, {"tcfGqPTTnpcQHJwUAkgPbTSaDcMvUuCxqtiefAtSGxVoYztVrYfMMicZTDSISCIuQmltpUXXtCqogBEZAKbBtX": "HdWtrJWWLORoUolrLExoyKWKLSLGVWSiKePhnMDHIfWKMfmvFOF", "hexLHycqGISnWHWMycfupSjzzXkw": null, "X": -723075214, "cDOBcPhhH": =^.^=, "AIBhaBdxCCDjiUZpYybZIyVN": 650591940, "KeudAyTzIJPPIrAXF": -0.46, "wQ": 0.83, "gynFCNmsOkMwAQgAgXtpABscUtREcr": -1658464702, "jdtDtxcOkfQetWrJmncjKahLINVw": "uIYZAGGNsIyZTAXlZFRtPNcswXYmHkAumIG", "TCrXifoPTpaDoHnvFEToGFVmHbcKsTOSDgfcBUvzxYWbZaCvsFAImJWDeUTiLmvOGt": null, "xLxmwTsZklLWasORWqpbOxmraTxlMtFAzwtFHf": -1.27, "OEgmvlwlgBEkSkcIYZVkhpaSSsNAoMF": null, "WBuVqSVAIFVMYinqcxsHgtvUZLSwrGIhBMFGOZDRqmoiwTPtREeCgrRlyJLjWGthlBjcihyHgBe": "FVBOECe", "NoBc": 0.57, "KOTlmIMpzvkGNafkznzlplQPBPibQqdlmFkEXQFrx": -1.28, "OKbfLqDlPSbSa": -1.86, "OjckjTxehbPKAmqaHlcUX": "YmnqhEAtgdqOhvDhWgKDkgIQ"}, null, {"nJxYrOYDgyTrlsMPbrd": 11.94, "AQweRHYNoigh": -61555900, "bMBNwezxwGviEtKWmNbNpoMyXWuHonXeVfnDKwqfmBFYTMcDTe": "YRs", "DkXNklHgAXwRPejucEhmbhIDEaijmnTzbBppfVsVwBAsueIpNCsMygbHYLmCqXuFwKodraroATLBrEtDl": "CdNIZTpxdzHGKBjF", "nxUTfMxuYdEThrwrYlEcmOFlC": null, "VLuSbSqJxJjnSTeBGcvjXTSqferFZ": null, "FvFptjJzsNhbSMMJoehQiVIvATDiMApNkqLaDyHGqocmkAByHDHdjrD": null, "nyan_says": "jrVmDRi"}, "drXVRoZTndrHKgbwXsSfrjkstvJuImYVrcIgbgC", {"MgOXfpTeJYsBJsvTgUmgltwAuorvhRRWEweXezqNYWwYjSixkbsETGBCmlxvhzGK": 1575214325}, {"LIoLYSSeWioqrcSoYtFqjs": "XeeDVkqiDNACKBfWdQAdycjxgHPSukYDXvwllURlaCyEbP", "ewU": 4.4, "DZLohKwJtuOeaMDIzsJvrittZLIazUOTrQOPLQtalCiVEjvxSdspTuRKvHlXuG": null}, null, false, null], "rzCuAoMzLtwxBoRwsFYIykQQURAUwvPdQ": null, "rNqRrt": "CyKstMasJumTRphUCmP", "HhyTEZRxnBuLHflsfWNfjTSXNJWZORKDoLFdWHgbWckyyIgnjqEaVcpUdfdpBHKHkhFwqIaoYhYP": [0.25, -0.43, {"bWSppilstijg": -7.2, "iJSx": 258615147, "GjrskLPwNNrWHNQbmIHNEMYnNZWdF": 0.78, "K": -61.22, "SWmIu": null, "lxO": -0.71, "TFojNYVOVhrWNZDAqPi": -0.44, "gviXHIHQDfOSvICdR": null, "lOkkEiEFbwKdnAdWmFDMTcsoqsVbVwKfFHkUEzizYYYLszkQLVPDFdJgitxCqpGJhEzbnFBCNUpcuhsvWBzbkndzK": "NqwUuDdfRzAbJmhORfEyvWLcQBpxKq", "tLInzpzZVbaaufVpm": "FwDpIQfXNkFhccDLNZWmZVUrCjhYkWkXgEnthTl", "zxByqhzQVKkjpMfoAWCbafWVmYiQIUGEIKLLnKIxKv": 1.03, "vhJSetAJaPyDTemhQtpwJrvNcbtwoS": 0.71, "fqrhKXlmFfMBSdzMVLRgcpFdubYBYZWpBFXKhSzFUolptaaflvY": -0.94, "J": -393989231, "IGWdNvNPRxY": "hyhyVJidYEm", "YffEITztABLVodrOwTWDXNPMuuIWrNey": "DUUItyXKzzSswNZQqEiNDNVExEB", "F": 948392601, "AXzujd": -1812189470}, =^.^=, "PxKWVtHqvIgBFPwMRzyQZrPARUFVMDgrgQFgIXZUQrs", null, null, 2110449405, {}, null, "RqdrK", true, -138234950, {"IlzqKmWNzXedXHVDZzAQhYGEGyrKhCOEcpE": null, "LvuaFyibeaUvTyMUkfbXqikkBggO": -1.92, "jKUZAUutKzljmSnMvIhnoe": null, "kZuNKYLPomfBHsuqXjOvngqjMYhpPnuCQpjWpnReKmx": 1.02, "jxghHVqkkufkJsquwwUjAfxNJ": "HBUn", "bbsCeLfluaXwtiQEFMGqchwcOlaXYsnUzUwmsN": 0.74, "DGKUFPnZAZtfdtCcrGzOlNDZLNbzZldjFtGfQpgdvnmvMVHj": -277273110, "VtTUUNqAEqiWQwEzPhmRUZiX": 0.96, "wGLqjdqqVkMtmlcWRKysitRpEytRhreXuFcgDSHRafmEzBXqdieWPKJJlfvyq": 1.19, "glsk": 7.15, "tDvKRZvcUh": "RJlyomlbnPptiL", "rcyjWrHogvVObwNOARlDSGpWpmsXVBB": 1941444218, "AfnxnFaXzHwGrzrsglrm": 0.11}, null, "bqF", "rt", "XXvuoqAqsFuyzietTtWyUZRsMmwPyAHfzWKX", false, null], "uJRmLYIsQIeAEIasjODTopYJfJMerOtBzqVvVUQvwjmYzIDAQZhj": -0.29, "rNItRdqKVvjTIY": "TCuYKtouBaQ", "QBugLFwzzmChBvkEyxHWsGQaCPoHnUlRVAGaLFJyNkjaDhafMkwhFNYGXcQIOZmZxfatuhFrLHwMjiGpTyjHyMWt": "thSYwzJYKyguisxnVmsWJSzSLJobOgOXSoBxCIVXUheOFHWAWcYujPnsdtwBWJNfcGhtWgpzAVTLQYS", "bM": {"nFDYcaKOtjWTGBnddNLlRMWr": 716477044, "k": null, "pUfwZIQTFGnSxmplGOMUlgYiUqRRxSGKKRtUnnuzysCZmlPpS": false, "VPGhpHtnvaTWlgwcUGardI": "W", "LwmxkNciNGTDjUEhQBzFNDYaMESFjeBblVKKKtDdKLsYddnNLkJXRgTWqqady": null, "hDgbFTHxIpScnSkOLEpEN": true, "pifbRzhqpCvnhLrqPrsEbVhyHOIyXFQ": "VTk"}, "KdhVufjsONfbsKLgOOcnTYYRQyjCelSnETYcKNGuMttrEbzecuosogs": {"wmaCiMQotwuAXYPHHlmWSSTxrcJwFZfTwWeAu": "xRxzUZY", "mkfJJU": "XPJTKY", "T": null, "AhrtnhXgnYYHxQmiAYE": -0.77, "EkDKFFGRYblUFpgIMogpaDKlgsdRuUZPPtqxfFVrwkceAKUGQeMLCJRaPhzaylwIPylWSskIPClSb": "kjPEuDwdKLiMShzObDlLiwlFbTuncajKxKvHOyldJEoXqjtfEXGTPslkypgxrzBzXwCRcempo", "qAfWxCQPEDRTclerlmwymvGWwZUmHm": 1.99, "QK": "vgVQfBtHHqvgnXYBrymvOEcCBFQEWIHpdzQsaxLvoZubYnbQCscOftnwdieYHgYtReePTFzMWtS", "ZbhCZQj": null, "GkHTQodYnLtsiRbFsHRdYgx": null, "iVrgCyRVyCBM": -9.56, "wutCLIQgPWMpvgmWEoFvkAoiVmvDAxmAbTuPvZlSPJBQGkSZDWcuuLxjw": true, "DVPxjHVN": -149003243, "BzHL": -1040314175, "cVjtFJYNjqUlVtOViGYOPfoTXBnlYukTPY": null, "XhhAAzPKwRhabIgKqYMfAyeJoseaZvSv": false, "w": -1.07, "BjqHtowAZYvydaapCDeV": 1333181944, "nyan_says": "MBfxXf"}, "ourfebSLROVyDImPIXroRGFpbXQGxzAc": null, "EHCPINEjlSkQzowl": [{"wgxHlpUDndWTLmFipVxxAdjcUvIBktSepqDtZgqFdfofRuJpLDzBUpKhdoJXuSCuRjvaIrBYrWzAneDhHjLW": null, "PxV": 0.15, "ZhzbEajwMW": -178610559, "HiuFgsxPkpJTaeZBzYlIFInoCxlwJIHwJC": "cZBMWATqxUlQpOlfSLbMuUSOtULpvCGuEoljeTZiTnPPpBeXRbCflgumeaDBpsguYBBaOnyRjAarGziQrJPixkUBd", "tgGZGTJeXgWXHysxkeRpKbMhrdQQgwDapUZoaIYBNVtDyPBvRrBobms": null, "WdBQiOG": null, "EvpRQyeIfvFqoZXbIzXDQSGzY": -0.62, "SxkQxzmayWIQjKZoMdVcyFLBFjzMonfSbYOCm": -427475337, "JnwrzSifUahdaahJnKoNWagJXbdAvFSyyacFtQJQJEECuhp": 0.7, "VasYNETWTtmBPaQznXfP": 0.55}, 1582173340, null, false, null, "cgfqBIILywPBanDcCYwxYncW", null, -1.02, {"QEmiSn": 0.58, "mLtGnCfEnESatoCEXTbPoeBEyGzjfqtRmtLJu": "sKjaMCrvWAzQDVe", "RffCX": "fCpPKe", "GMziIcfBgspja": null, "vFSYDgPLDBdmMFi": -1.34, "vorYdAPsKfLXIB": "LLax", "vIIBccbbKvnuXhWCGSuqCmSQYvbkErlLjS": -1009588416, "YrfuooPMcyqeKoblICWNQLqlZ": "LdLDBXZjmkVOFJDTEMLgnPuDalJGRgRbi"}, {"oiRHCTGWVrNPEIAErQBwrAeW": null, "ogalRfnPqLTsOEyrDIkQBJxjthKBWkFykYbTpW": -1777524003, "zAYUWqKxpXuWMpiEQuHmwDAKREUclukHNVBYZAmxiXhlvlLbRGSvdpZQyWdVpZZfvetTUMqbTddnuEweEBXwAKvmYEuUKEy": 0.2, "biJWwxIYXmqThOOCRUXQJAoqHSK": -0.45, "VjDUvjMAmXLIXAHVjrPbOIjkPwvdFBsQFYITxT": 617933174, "Z": null, "qHVfwQZXBD": -8.04, "wuevKwxeEFepLZVDNS": -2080760413, "YLuzBZISvRmlGbH": -1568241527, "aR": 2092491296, "qIHxKNgBBCvUUoZGWDhlwaEWASxxKr": null, "bQjTPYORRNVRI": "UfYlmKlVJqOFHzLkYlXfDVSXwTksMLZRSwAphKQjaolRgCzuxuGoR", "IyEUulDStKKUcZcgyeJaYMf": 1838457952, "ukbMcTjnBgfbsmRAODnoEDONOIApKAayPkDIaCQkqruun": -1718590417}, "OwTyGOgCGEQe"], "VOaHydyQKEmXSlbguDUbesBBKNoNdvTCgXN": 4.53, "IgCgUWXQAmRqegkpyNpDTwlyLcHuFYvFoieTfMnXmcNtblhhMPcRmipWkizI": null, "mGjcUfubcuHJWVWdbCkdZQUvdhI": 199468029, "uNKWweKTQNDTCODZqmASxxluCtidejovioIygi": {"eOm": 1678521087, "JRh": -1194271535, "biEhC": null, "TmFzYvykx": true, "UPIaJLShoXphio": {"D": "QLOogjJlJtfzrEAsDMjNsjlOOttSJICmYnSxiSIhDUrcQxgyJsDmfPwKrA", "kdWWYOTahmRkFvuOGpyqHVaNztPyaujckYC": "IxDxX", "RsFcTkvMo": 3.4, "AzoCNyJzsedEqFEhqRqoCWqgnGshudiMgVHXULrQ": 0.29}}, "BJQmwYcHgBmsWfiHtJONwLmxJUDX": "udFIhFAzoLBAXNHIbWbpNfIUtGzxGsHDZGLyqsZHfCCKJomkQAIzIfRNnfWhgCZ", "pbvKxfpRHDw": null, "UrtbVFzooUKzQKJYCwhiMLnhCEfMRSWkwvtrOH": null}, "R": 20.41}916
593
1
-15.15763
777
382
837
777
733
777
2
2
451
2
1
null2
777
892
777
2
416
2
19
2
1
"a"2
1
1.96777
777
375
2
777
787
1
true777
1
true2
275
119
2
777
2
2
459
2
777
1
null287
2
2
777
777
777
2
1
{"sWGyPPPkcGiNvtIXnaJUuqwhGMLTqHwB": {"xA": -0.59, "PkUFtzMeXJLdSpyLDYmrhKCnSEKDJtvhuCHDfPRUCHOZQoiwqtPsGMAHtCnZxwMLw": -1.39, "gUqqLdqgzOMZvRjNtpVvnSdKkTGyNcyryFgFusvxYviizRBvlRuOdhtMi": true, "XWeaFzGjpLqhyrIoNLgOYUYkaPpyuowgHqYBRsVY": 262476874, "ITxcaJXyZPmlHOQ": null, "VVwEcFBwOeupQynry": [{"kZ": -1783733133, "lPQKMRgryhkSKkHJTcbkQWgPOuIbGSqMzApiuvwKYWrupNdZwlGkxVWKodAc": "DE", "ubRfjxfoalJJC": -1219665934, "jdutoToDiGRCTovM": -1.23, "jCziJHHCegTNcnGENn": -648964263, "qTnqMpAjRzJxZUVtIUpwoOFQ": -6.75, "AwYxIiAvGtEkiLIMdXFcMdWXyAfYrsidCbYFAsOLe": -1241999324, "mVqJ": -11666120, "XvJXqKRWKcaFS": null, "uDbkDYcCxhERMNYEmpTByvxHjnoGDLLPFhmuMQnGmgfrqcaBKnWYwMkr": 94914013, "SMEGAfOiQQ": -0.25, "ykoQAfwQfGmWrWtMweqGrBKZVoUx": 0.88, "hWeTPYPdhQCfncnHiLKXbfaYvSNHwchCBAZxRwcZRvRBpqXQXEgWjusDsYC": 1340692546, "nyan_says": "lcwmZrOCSlNnTxuAuZdOeYnMGIWKLOpwhPzJtAUFNENzrVgayJXnGIyPZDuVeEwRuJvVwgMtv"}], "RofTbWOzvbWvesASizXVCahRFYAHABjSh": "iDiQREyDibzl", "XYsxvtmpcjblRegpSYohJlaFi": false}, "PD": [739970514, {"hyPXomUUxGDjzNTLhzeeuOPRBtl": null}, "dIxMylEA", null, "svv", null], "KPZzQXfTuahTaIjFgSdEGHzWemNzWTmLvESpBTZnNNzZ": 0.92, "TABIieYZFLYCdYryguRMghtYwcAywqEuJCqKKwdZEFaDETCNZ": 0.64, "uREmZK": -0.36, "urpMxaxSkyT": [0.89, [null, true, 0.75, 1.71, "d", {"WLFWcnpahgcFVqH": -1992454567, "PLbosnSJdGCJgvIlCUdSWMozHJowmkRJmmieaxVlgsvtXNtMoCdoMkBAXHrCtXNJYMjhha": null, "Mmmfxgn": -1814626208, "nyan_says": "gh"}, 4.35, 348522408, null, "LqsTKAjWiDTslezHqnxSowjlOhJ", "WiVbgsvClALLTkYmnAEukcueDjBY", "FuuWOZLwgnpWEbaRmv", {"xgMzpuGXgppsfSiTpJbamQyGlIqzMaOZjbutuxrBjGqMVKxYigVCrfCFR": 5.38, "vnPKtVhmHgLplDVQmetM": "txlOEnVenGkMBuTyywTSlMBozyFfKOxeCcpLETcuIOykJAmDQX", "G": "A", "LUKJJtEXkzXkANQKgkBafsWJ": 0.93, "LOxGIFaFGzbYTlLIDqyGdDrGrJBcjNllwAtGUdSNDkwWEAEPGBkUpqXxOxvv": -351745957, "zPhbL": 1.13, "Q": "eO", "CwCyRVgXHuslIoXlZklpkgpanmcfcYCseMxiXWUlMoEzTxjFoNryaXQqsLTi": 0.32, "VYxtLSLKDkpZxBQXnmOGCtsCpeulwPEvrbPrcULIb": null, "mnLTsfkOuXVHmzvTIzsTHvUjMaTBeVsbgnehEZjeXgEqdtNXGgcPrEjbVqActSGmKcYWBuGhsLEsoLCVovTakBneP": 2.04, "txGwOHyfiu": 0.43, "mazOCJ": 1.0, "aXiraYVDfgqKGeysNgZMegTAiZOKSuPImBRgfoUIUouFkjXDwrJyyqEwbudROzvs": -0.92}, null, true, 49778552], 329164244, [], null, null, [null, "HFDljbrkEBZKfYhQD", null, false, false, null, -0.53, null], {"pBXaydBrAVwCuI": "W", "YXcUKOgLYmyDADGjiUGENAbOSECsv": 8.05, "LYvlNj": {"yxyzYhlLwhURHVXjPiBstHICuJfTCy": -1338585561, "tRRWzqSusICZIJOyEMZnx": "nuhKYoLBWnG", "BngXfbFDvMkPEB": 1749132021, "G": null, "HPAHmzOwGnKGjHaaIqkIuDnPtNWLlhtqaBUSUsovLFpeiXcseEurdYrHJztYBzvzMBsvvSjdEusOCsgvlSCcD": 1759637841, "ug": 614030494, "qGgg": 1.81, "GizakDwIxndBpRUeVQNgYiTBEPFuSuTvNlevKrGmwleNnuIXuwsFtrkoFOxnrdDO": "cfJPaziXEiPd", "ISnKqqVRFOsmaUqEFEDAvZTYmjZSLJxeibeCBbGdhzZMqbM": null, "oyDvvCBMUGtCNHCVwddoIlTlJaDKGISUIh": "IvZLMVNAsAEfxuzwVXXuvRQnKwPcyOeCggesRgIkpVoRTZPCsxPnJgU", "zINxeobdWGFOM": 1.59, "tnGHEwxVHccmMvdpyrWpyWyxZViAL": "qFYBX", "ExdsNxJVnbFhhWLrFnUzMqMyVluuOhyBKkhVsSGsCEmTPnAlNZiHN": -1065480105, "dVobJA": -0.34, "hDnlvJUOW": 0.72, "vqoEU": "XWEeAzdDHNZORGlAiNgUozjamqzgLbAAM", "WpG": -1077491902, "CTILnkGZAuYpzzHuHskXAFIaqJEccIGSOqjEGzROEkK": "zmlCZuEujRJnjQBylYxVfpLbIYnZRNeP"}, "FnWeMyfErbvaSkwTcDsmJlhoLvRxcGHsJDPtdkxfvssewsFIuICrKwmGOuVEunKpDKMNKsWbJME": "dlfLsYoMkgkGoHbtlKacBiAf", "pUVaFApmW": null, "fmnRkJFrZuvxotnLHTQyZADbCHvh": -1.25, "SEmYANkN": null, "kpDWIjdabtUwKkZyg": {"qTgxqisGQQfCzYhwxvtbhjbdCgycSLEQk": 1.6, "PhLRVimAY": -2.04, "zqZwKGaIOAFIVVDJluQpYLrbUOGWrKZcxxWOiZxhJHEMowLnHZcCiBLGZUeKUKJLmLUbsAL": "BkjUl", "jhoBJZatCsSYSGTtVAYfvidV": "xwVkqnVFSFzLIWJzoSjjtOHCVgZymoWrsUCYyvlqKMPEyRVujaJrgyjgDkpZeNwPMXSdebEGDUEXavNyPUOnkSkouax", "X": "X", "sgDjHpuwzWOIlfIZmKVcHtGfejsnkrsbQ": null, "lbtkLGXPhHKvBlnOvSNWPtnTgKbj": 1.02, "rTWsCyleHaQqksWwjHqIdSIAgtioMSAYFhQbqnzckeLrQRmIAMHuuFZMIsifSaNvgrEjdGOGGPnogAL": 1055364862, "STgtVFcpN": 0.95, "yCtktxcJwhYnpgSxHAMypfEmoBdEAYsuLJpKeyBXaOSimPqQLdBrPGFAAl": "gGdGjzBSwyCxXYKuDJc", "DmvQXUVAxoCSvkHSuzcHQEwQbCnqwLFGBCnHHDGxqWGjB": 1.22, "osjzawY": null, "QInZ": 28.63, "XWlHQoyzEdDcbnAaFaPzt": null, "DVZlXkCEwhOgVVmocKpdNyaWGUKCkQmGYrhqVKKHEOsrpIEUBXpAbqqJr": null, "nyan_says": "zSuXuT"}, "LNygNYRHmBu": null, "F": =^.^=, "oSyehnDmUC": "AdZGwDJwYzAXqmiHmyGELVkUGQVwbSOXwqpKprAWhUgArJZChc", "DEtmPZrkGYaJJwRhrmaxXIqHbERV": false}, true, -1312101499, null], "xnIitQTeQzcSNZbokmKcdFOsWHqfpVYHvrxrUj": "u", "WoVWVvgesWrlLvlWoDHmTfNsqABPxTBHIutHVHlwhlu": null, "nfEQGtQWZRBbpNGwuneBKuPXNxXeizIvESEjfKnnFTHZpiQKFqznayN": -59285180, "THQaiJZXEEZpRElELuReZFRhAYWiredShQyOQjMUZWScbaNSYDDhVkBepRCQNturCUwkTGhEcwACtwgSuMk": "YfbgNpVXFxu", "nyan_says": "PDpAGqlOgAVPLtmFjwunJJmWRtjyXZMwYbMQB"}2
777
1
2114738992777
777
2
777
1
-0.86777
1
17849351777
1
[{"qGNpfrDVmpkTlEsIZdAyrAKVfCEILWIZHyJZULKtRUCuyIUJTVXEStYciKjaUQOOxoziMxsearvnXJWvVU": {"DZPGjNSKVRcuVGTNYSjIPH": "GhFdFKWzxKeuQBtJhQsRXSkDItyJSObTKsqhHPBTlqdSieUiQOKtD", "oEJwnExmelXJPHzKfOPanuUkYkkHNNyrIgBM": false, "NuloKQssbPG": true, "pHaLrCRUYtfjDHKpylRTzbdjLIXCiaHvdYTDMoarQbmFgsyKMcyfvnt": false, "CgZGlPFAFp": false, "bHoXbbQRtDWKzkTbcWtjDMatYhDUikIFYDfMBxirUKqQt": "eVsavEPP", "SpxaLXJ": null, "CRpMWfyVxzEvdHNApYjCmZueZRQzkLlfIuYxp": true, "KoHjTRqYZBLEORUTXDNExGlrOSVOJGqJWIPZRUAmtOewXCPxRasVqiGKTvndWumtw": -112.41, "JQpoSaPMjFpgoZRwrcZWMVOHpoBgarsjPGgALpFjkpVTiwNBIYmb": 978737287, "uBWB": null, "VbbcPcxJTWxaHmwrvcNXujtJaviqjYbwuSXdI": 2072105472}, "QYFTZGmjQRBFKjmgXCtmusZprFWWGLlv": {"wLiryWXKI": 532051498, "XhsaPHWvcdtVcNziUHtvHQVpFSIooLMRXPiQosnKK": -0.9, "rooOJfjIcGVbwOkixy": 3.44, "OfEzubQEyfgLXYoDpABvpuUvHkBNLOGZJh": "UXXmxTOCGXTTShlz", "ktChgrgzTg": 4.19, "kdIypNztXpctUmWmgzTiMXGLBsuIWdjiDJcVdgGtxcsOWwBjuGQxr": -1286029769, "pXJjoT": 518371264, "eglLFZciSSjxDikAMRVMOyUOOysmA": -1.55, "NHojrOhSKtJRElejKZkeItTgXLDSkrzhcPqwVsxlrVBTlpLEysWlAFAmHZoGyQFP": 466026727, "HSbEYGtqwareKflAzwMoInGUfvPMisqJuFaamaLdtDNKNvCnqzxbtlyqHXNVPqhAtueYBauansHgVMsJQSuPqyoAcDkWyVGenh": 1092794793, "EQUKcpuDTOzsSyWUOilbxOvrhgFAZgmJMmxUCgDBNi": false}, "cWJKcWlNxgBcM": [], "zBoZUtgHQYMjvyZUivIiCbtcCHNoRvwlUBXIGssieOgsA": "AHUUbHiqsVjLch", "LHD": true, "Z": true, "OWLhLryKOrsBnMnSnSorTaDgJxqfGMOzn": "uSFFngReHMgQLIHDnwFQTZ", "KDvKqQxfBtR": "JdLYbouxdVBNbBBscWhIrB", "RiTWRhCrWvOOtSXguqGCeAnWzvSOWahzcOBRHEVyFFoWjQuwJsoRTzFYaicHQcBfksiHmticNeGIccuGt": {"LXrOsquqByempLUyXKwR": null, "sqvvCxoOHmTGAgOHTwIjvizVHdwq": 2.35, "RuUray": {"xGnXtqZakojjDDz": "CL", "tdS": "CpcvyJROafXfCyWyxjCHuVJZLpYWnimc", "xiOKsfgyIZATFuPJqnWytJppQnWowygsAVyKIwlcPnirbEDAVpgWOHnajDKlW": 1045295486, "qSbTpJdQkOYWXJ": 1.02, "BiEHksUfxbGolkXiQvfBURZtEQHXliWcBfrPnxaqwvDKXzMtckjIwkIdqufAnbl": "ctZyKWAMRGsyBbeveEfpTMrEtuLM", "HDebcepKrtprFrZdyTNZcAafFPHlbIHJg": null, "bdHYIMmrtShAMWmDmKWBFxiIUEqXJqlqfYGlYDirEWVDxQpxCexDI": -1918649569, "iPoSeLBZhzk": "HcvcBPwhuASitSkmZzpGfdrgvJGyGqcivzhQsIircnEJvh", "RsuyCpsxausazyZJLdkZgXkIcbPv": "iDGWfGh", "ZQ": "HCezsjZPoTVvrNmYbWPiiOYi", "UAoXbxMCVyNfMVsxqNj": null, "tPJIMMagwOofiTtbImSmX": null, "uFRmQRwKzXRBFMcV": "INQlSoIqHPvYK", "yQDzOUStUQfCfcOzZsZDbZnItxOI": -0.14}, "NmGvS": -1269908275, "F": 1090988241, "BaYKTFFDpYNXbUWfoLptvIUrYdVLtdngeMnEhswIAokWFODGDkethblZmDrx": "oIwB", "uWZBIekWBtPSugdOtjrvwosfixgQqPFQetUJpLkmZyJEcOHBhprddQBoLzAqPrWJwkBapJbhCHMqXNnAnpa": -1738834203, "tmuqivWZutunEIcFgweqsh": 902454075, "sWamenX": null, "IOBlddoyxgxkFAWSHifARKAedeidYpWUTP": null, "i": "kpGxxOaiHnyvMReraOlrowldJcSrgGbMigSI", "tbIGGEFLUDQgmPhMymmxdLGtw": 1408014789, "hyaz": -0.77, "bzlXBNYqKVGBkwErAMZVEnEx": 1633655006, "COAbB": -921796976, "OXWzStvGoOQiFpMehfemehfaajW": null, "hoyFiRzBzksaBEB": -1.55}, "WnmaCKzklWWNy": 198803551, "GWxZCJzUbAZjBcqdEpyxRTUVhnZiliANDNCNspiWhg": "kSrfxbmZxmmrtvRfcINZMnHuNDCqVzF"}, -0.22, "Oj", -1015981797, false, true]777
455
777
1
null704
2
1
{"XAwQXjDhzJtmAiywMM": true, "hlgXytEvQMqcNZvuZHIkOgixKdNZlUpIjTOCNXOy": 1586709773, "gXboicmvyxogcjkMvDFhBtAmcuDhCmjzpzxSgNxLJuhSgLpRxX": -447511024, "xqdfQTNMvhYtiTGOTGzfQmvxSuEobufpRpJtMSDAxIJAZhOsuOYpbfKqqmu": false, "sXTpAgcCsOUGhOtDs": null, "GFYBTdgNUDnNJNRuGDCGUVpAdRDTpLTBnIkroRuaLReQIxtdqAPuBvntNXxiTya": null, "VYPzPrTCwOKRUfymmwBVAgHioKlOvZikFcbXP": {"yfHOlfnHkdrbgBdbYKnJMJZglpTUfUcJlnelSxHHatBESyNzRYSzJGdz": "GnVeILH", "KDmhfhsyMoyedgbMHUonbinsArDRZdVSpaFIIUXE": 1.13, "dcwVwmPoFdXhYlDaEIOTGrbhdD": false, "QSVvAod": null, "cRtSUuiIzmcGFaRtyxKHzqvJuICtoMOJbFzfFkQsCElKIMqnhGcCwovcxdfibCDLGFGZqI": 10.21, "jppfCfjizJWFMH": "KjJCsNF", "vMANWRNDjuLT": 1335612572, "YSBHSkOJvgQVDe": false, "aIfdrWtRKlPrRJMWEKicbGBvNvQdvJZiKbTTlcNGAHtyrsQenUEsxSSHcI": [-7.03, -0.81, 1435297987, "UqMSQYUVLJlhzWXYYDWfxVzcsUj", {"xiktrcJEroaSqRbUXlOlaBPopyAidMdkjryXqozUbTgDSD": -929878000, "JDyjhvVmzsK": 1141586471, "nMxPsmjNeyyRqtEXVOqGCVJgWwrPZYrlLgidJKakpsil": -2.25, "LTCtPfxUxfoAHYNmDmgX": "rORmsoHtYnozOjdakygOjYaLqPlBeNJTWFscGawtfQgnFsUWPiQ", "eLKoRx": 3.64, "jMgjUcoYidQalbtDpnJlXMwOOeofIl": -850078063, "nnviVov": "XbFDkefoAivzHovJdQh", "u": "Gvbo", "cPdgVGPswvkQHraAlwCQkrs": "RDBNlXBfGlHhpO", "KAnyMjEimyTlhOHFWPGjkYfdms": 150021492, "nrhZpeMwNfMzZtTZvBwzobytcBPXlRmVrNgDWejYRHvKbfJ": "Oqw", "w": -2075546431, "MXYlSvgQwcDdxuPOhIRwEBYWJdlk": 0.7, "nyan_says": "kTRaSpbqJHfRjuju"}, null, "bZhMpCTtPTWbBbOLPZHejGfQcNYRHzlYEQWkgFIbhJoFOwLsoGLjChxDaMFLJrUn", {"FGGXLVLEkNuCTNzdlIIFAnaQDaohKkZAHxMuyviiGrlrrljGIdeQQCLgdSonn": null, "y": "gAb", "rrGWMKHUdQpgJxlYTlcGGdvORqDdGutoGnQ": null}, {"A": -10280300, "ouKSoQFFcR": "BAXUXIdktWSpCkAwccUZohmuyZXZfWlGoZPTQnpmpSFrGaQI", "DQfhyOJLrchYIOkTyqTKbZuwjSOhAdZJBVfxSgPlIKsWUMLhDBmsHXnzuoJNOSRJUQLlXgwvjOjfCXXBrjwxcPHLOAdE": 4.09, "hWBjNkeXKpzNdSTvrkZosyJag": "Mtxxzv", "TtZ": -3.31, "iKwjipDNTFjCIdDYPgpUKPhYq": null, "NcZrcoMlbKoaDWKhvRvJjTWkPGZinxhgLuWpOXmgbAACffWZ": 0.16, "aHaGiLUq": "yFxlXWhQPidQOujUxHhxogdV", "YYktivNJhGbQSCGJCAQhiDYgr": 1.69, "dZC": 9.91, "vPnvOspzzsVcnskjgJRDyQHzJXaOSEjhMaOimJmzdX": -1497251167, "F": null, "RACNeQWLMCRiGhulemAeXXvsiFIgqezCuocgbUmldmVCuhzDSzkWacTanrt": "xzJO", "LVqPkZjHttydWnSStoynxndbXoXFZ": -1.5, "ZbCOyyOPLeWCOAgcxqzRHuKeOWcox": null}, null, {"VgoLDPtNMrPYROIEKKsYELY": "uQTzlyR"}, null, -0.28], "WxcBguCJcJom": [1.29, -0.81], "saPNBwkrelX": 470641756, "JWPhEzbWdfCmHebzAVqPaoNfDT": -0.46}}2
1
3.062
777
2
777
1
"PnuDHZLWcwOlHQNxnXnKUQUcvGMuWhiRuznOwLtnaCKv"777
922
2
583
632
224
2
2
2
2
897
1
false119
547
1
{"aTHKzpqbbWyyUBXPXvWiWGjb": null, "bqaUVAJOmIdxOYCXDwiPhLwgBDmRvWFmWpoi": -0.0, "ZkgLW": true, "VvySUKyVGXtVOLmqAlhMNwuwaLMrhghCDtBHUvxUZLHAUyglHwrd": -2017377903, "oqeiLGjmIGGBvQdTeb": null, "TGgpEeIXofmAYzjmlfrsmFxkrvhzeOXdtEBvxTEs": "wUEIatoGDARegvojzrPhcOrQbZItvyQFSWljuiKpsOzzoYFuaFjJ", "luPvVJdDYUCMkrWYwXozqjJVgLGQgtZnANCtqZL": 1718711059, "lLSOBAN": true, "EWqXVwodkrDPgZdnJNAln": [=^.^=, [true, null, -1959723229, null, {"HSxNKisFRzHZo": -2.37, "QouYkXDqpqgaBKGAQMFwXGdnd": 1229284965, "OrSsiDAgcCnrTMSllQVAEVqhtQSMZVRbiPKxlqWDNXAscwk": null, "sIVOZkewxpXdJz": 0.24, "cXOF": -0.06, "uBLppFcynpcZKIjFzyK": -2.59}, null, null, "YqMUBQpxkiYLJFlLol", null, {"MLZTNrYCqZYhRLZNGlr": null, "RsNVDtIIiwSBRsJLZBGfpoJhMYhrFHXSD": -1702702450, "FruwGFBzPPsdzZgmQqiAoaMFjmKJQVXwpEDvyMhQLiqgVAitWb": "uISSQuUyujoDPyfSaPFdq", "NzkwaiNjmngZhkzuuhdnDYmNEUxpEYyXqvMQJhHUzGkBqlzlfVyT": 1741648816, "EPIlVREXkpqegEUAKgYtAvIliHhFUlecJbZjXOtQQYDDLPuGFJnYkHyyXhrAKiHraYBdBLFvGy": 639603720, "QzkmrBfbRAlbdBKWABXYwWeEyNoNckYkNAqPhkffOoz": -0.81, "ojGCOMCEHozKAPM": "NtaQeNITDmWqgfIZOEkWnaH", "ged": -1138631799, "GBnFfqVsVHEnQRJZeaUNKludZCVFDKWzowJAgvrDxXUuhkJEJxyvUrOcjl": 404899677, "yfPOYBLGBmukcxlkboXHNETBNTFdJXyZGYFHtMRuRNRlJuWTZ": 1.77, "rEKMZexCSMKmenXmGcgbIz": 1099562878, "sVBYOavnJoDhPQUCzWiZBvreVKZfmdRDkEJpNaNatBcEdfNjYzNSMKgYaqFjwuEbAdHfvYttVltpOgjTRHlLDXt": 0.26, "iqOgLMbfJxRdADnetoNRowdZ": 1591283068, "gCSzIjGJiSdyeeaJKYPYPjYpzqMnPNtHekDzmdOxQeYgZfrUcpCxmkkOW": -1987599944, "FJdTMBddZCcHhUNjRHgrlGEjzeZQBiURB": -6.39, "hiOYGxYylwCInmNU": null, "GnlOUbPZJmKhiilLFimgtRo": 1405811671}, "sMD", null, null, {"lTZVASwtDqaUnIjlTLGAUIJiIGhwzpQtKUVZwyJnhCklvnQadEUbQNHMqcPQGHeqvvQuuLILNr": null, "BBSLk": 1374323831}, null, "BdqzfDgBodYpkJ", =^.^=, -155916981, null, false], {"zQjotMxj": false, "TlxPJLyMebaqJetWA": -3.91, "IYtzZtEpnVBCDixlcgescI": 2.58, "oBhKFdZbdgEctBtATsPmksNBcWfyakhItvZVlZJTmaZuxXTWLcfHr": {"KKMEdHmT": -0.97, "PZAgamXH": "DpCvoQrHJJddSinzpVNMbNiZjtzciBOvbzLMJwyjMRF", "c": -0.37, "EOnglSVXO": -3.78, "sNWiIAlYxlUTlSYumacLvOaIgbpRTuxCbNXAmkEhShvxUnIvzwDJhQVsW": "YxmrriVjGRwwFmHPwkHBWLTqBCUGexyRDFTzzKpCpPOBmhXCqZTGVKzSEXS", "pGmqPKhJnQUPVnQJQKkiwgABLpWoEDWgqPZGtGYpLDMeJDV": "FFjbDASJdKnvFLDJLgVodVSMdGUnWDvMlijwroLyljdDyXfKJvdrVLNryYIuhy"}, "UbNTkJhZBphswYGowJAVGOIjYqeqVHwyslELhsXvomFLeQjWtIn": null, "Q": {"DXxZBmgIQemIkYyVsffGmVkGjKfRbRXXkjXUltkutEOKRCQiyHEsLWaEWzAaNZjbWbmlztRTFyHsnjsflYZk": 4.7, "JajdIEAdVEhgNyJUTHddSaVHVZMqTU": "TyOTeSzVAT", "QYnaJamjCaMwDnxSWKGENzExGkPzqubenkWZhLJUnW": 644507863, "CD": 1.4, "humJmMJIIQGXwOZiPszctjjJELqwllBiZFCYvJUEChJQFCOpfWMdGDbAdXJphrcPq": "vPSlbwT", "XRbWRuDpgkDiAFHgWwSzcPXJHPufSGHbEqf": "TF"}, "qsJiuGlOUjnPjEYJcYQNsuxhNcwQgGLuWPYI": null, "WszpotBceivFLKGqYaIOHJhVeTMFmBKbRPmAiyZMqfvHfQR": 564988159}, null, {"bUvpKrqLWcPvnzYJLJa": -1179729617, "WEWMa": 0.71, "jJYLqafZGpaHQBWvI": 1817017093, "cb": 998961704, "OWHbBMhgjKqSaSYCturwFRsEf": "HE", "ehUROxe": "doHlaZrRkIBzzWBRlnGIoOGfQYiDeedOXJcgPaODynqkeFmXhfNutcmcstTVcRCbzUAHkqFokpLviD", "iBOrvHSKDeyBukSECM": {"fl": "QSGulLftkoLdKlWknOwxANPwZGUWjAeHzrPDgBlQbkduCnKvonhwjSJFXvxuNcM", "jyuHhfHG": 2120501098, "rmdHcofrkltLfxPwmMSbJZ": -539416430, "q": 972358976, "ugBWgBUEVIvQpespAJIhQh": 7.17, "VjTSbSoJYghPZgEi": "qHVkFswmob", "cthHREzxAcRFxziraFnZhkIdGVQJqdYTnIKiTnJTVvedxg": 2037069729, "XipFiRbrEdHZvALcusJvq": "VLCymEZYMLpmgXolKSw", "OgEHyElbNyCSigkHHdrOTIwTrUnGgPwjWiiwqjhkJJCPPMJaxUTMMzUVuWoIhSzrucWQdvMc": -618161388, "qTcTyQOQMzszStTLmiuAY": 0.12, "TvxypSKyMxgD": null, "JWxWfCloRtvYYUEESVKekzgSEbosKbiQVUtIiPwBmyFjipN": 2124247757, "OaeXxzrHlvgaaIuxJKNomeBozvJMumTRXglZ": -0.63, "Jk": null, "W": 515364016, "ZnmEiiTztdMLEQOWYHdSXzXumbWONShxTsopVrAYVVueBAYlNPZztNJcpUqYvYbumThqGctAKqHlMfNRUjftxkVYkWV": null, "wgUzJOByeLjpGzqcKGEXMA": "divk", "fwzKFlRaPIqtQyiZusbouSILhlLBoyfoJECDzCUFRmtBNHohXYjX": 1677484482}, "mUIauXTFQLOkYvSHutUc": "a", "KhmhlmpaWVQAfiFokgHwsoHIN": -1.03}, 0.51, [null, {"ciRMBBElodjrdIHqMlq": 1497330943, "RKZUdLYZFqrIogEdnSwCNlJtSTdXMcInizBvsOlpRRNcGyGXcopzqQdQTZPFjY": "buJXsFIRoSrZwTJLQzEJHZIvpkmJPWi", "QPmATGpeZVJfcBeRYauiKUQBmmWhgColr": 3818421, "JLRhAyjoUdN": -1824538769, "OtNzxMyTgHObFOBCBexWdHTMcSEgCJsSTQIOdyzNnFgvhIiOcuAABaHEsaCiM": null, "bYQR": null, "JdAPYcnUZBCgsfSsD": 869267796, "oKTyrJV": 1920802559, "i": 2.55, "WpMHlNwPULYrKGigKqZfScosAFuwIcRfoBJuvSnn": -2.93, "UJViKsjwktLEl": null}, {"kxWQr": -0.66, "QFENSbcYBUZhUJnQhlvjoRUgqgXpxhHGJQrzFAjyTWnWsDjYDquEOGrjKyqcZJAbgqbbxFXQDAlYSrtGKsvMwCoihBi": 1520064580, "rmjK": "gUEQLZDUNeLIZznofRtTsdxNXMuzETmPkNVLGBxmMsA", "ZDTnDWvxbavehO": "kAxKQBYrpXr", "iC": null, "CVYUeM": 26.71}, 6.09, null, null, 6.42, null, null, -1743801303, =^.^=, null, "fZNBeByqvFXMVPDkNuxAaQUQopCtkizmsWdaNGxbuonc", =^.^=, {"TtfXgnXrSucnHIWgWmsKZpDeluKAUUxcIILjmbtYDoWwoIhPyNlpgtdWOLItDUbXcHQeFnNZOYLMGwHhBPLIbDbkUrTyLxmbUt": -0.57, "xYZwytTENbcBtHjcdiQeDUdIrZKOpBgHmfcgnAIRaVZdndHUbLXGuTVP": 3.09, "AvsjrkjBtVrIkdEMffcxoiEIwhYz": -1406356354, "EPCxbDojiMGvqomUOtzYfhElzBtyEDnpihxGresaspJUVDityelFuLZnsRtMLtDgHgVLiCycLePNLljTbEoMSQDGIbGeMB": 1934430832, "XjHvmoXgYSGEDHJN": "TvGkl", "FcElwfM": null, "LUMYWDGVcJPMcbUDmTbdqSRB": "HHcDTylvMGKAWKYJpdKlZlubRpzrtNtNxP", "PEJSlhMgBRLpWzHtrMqrYJIZDnntLCb": 0.25, "oLZtHQwfycasROIPkLFbxTOzpJIPsIoJdwIJFvopQiAyHDijcjHAoHfNtnBXOTjhwrVDxfuqvYCknmIzqhTBELv": "OYJEcSAAaddAfyYoEPszaXgtqarVzgwWJivAKn"}], [{"UbvGdESnhnrfIQiEjYWGLHIdiYiMMPUeCgPLhIbilfJWldVxsor": 1293855475, "kLUqXaLiOxEgzesBBBbL": 0.51, "Jyz": null, "VFRkfTGnxbgnBcZBmVYqlRoWvHvg": -1.19, "GwsFnNiw": 1566779171, "fItxckRRIjSLIYunOrqPdozqOIJViIReVQCWwAoEDI": 3.54, "OmicpybQhbEegxAOaWRNuBDZjbzKpuvwoLjXPmeckUccQwEDyBfqrYBhHGjmlkdWP": "qKcXhSuqXJzZuz", "CxxFCtqwEegfdkdXkRGDxZzmCwXfiuCMPFymeVWjQpPgkGNWhdKqajs": -0.01, "WSQxkjRF": "yQXq", "AcucpNoQpayJ": 1.06, "kCBtIOTBPJfKSVkojDHdWzfLQWZkYcTpYn": "bmLDjKTPiamRTUBDJfsMiAiIBF", "SjvaboPC": "wsGYnVauCbZZ", "YCEQinXyUfFWyYdVTnpLbnFi": 1.28, "iRCwHQfJYttPmjDnfBjMMPSLwBWQbUfBhZcWXKtGr": 0.84, "xMFueRoTWiJNIPHkXalMoniTkBTbkRYZtBF": 1834098725, "yKGoyKeSKWVJAHEDsWGJqRGsGU": -6.74, "IsyrQPmdMeiTLCekwTYIDWaguewoUqrWrCyywsaYnPNDEcurRBgNPXAEG": "UvggXcDizaBuejgauCgUsxIcKKA", "yEhxpkovptAsdafhRMjzgxMqVHzzYnHLJXSurfQPIuM": null, "QFImnwpIWiVJLzABRHuoLiTEIBMpqkzwunXCcjKFPFWKZISyWhtYDxtNhNgdnPiEsYJyBIJYg": "Y", "nyan_says": "PWgagpYr"}, "jLHnyQDRfuJCdYxyXFdXmSiStceZZMpSBgmue", null], "g", 1230037622], "twCwqpCREjlsRUWKZXb": null, "XYUMmtItMnepwifuTRUHBNqVqibuGIEERBKvFQGRjVrQHIiTKWsVVWtaSChFcylNzfZsov": 1.05}2
1
{"fcImgWejhcuoMbzuAGUEXtTDolQHLUDewvvZUBnSkFlysdLWMmsIDLHcwivLVobiwUZMV": [], "AEOszYaVO": false}777
777
777
512
458
2
1
"Jz"1
-4.3777
1
-2.591
0.772
2
130
777
2
777
777
2
777
719
1
["mPczOvomPSjWbVqPREeF", 630245577, -1807801612, null, 0.17, [702814119, [-936152626, {"SeIvvMesWmMzMMQO": -3.59, "meKuvZRQQvJvdSlPGhR": null, "wLYfDLjhhvnfybymUdaaYDzjUyjONFOhyKLehwUzOntMNCguLYaKrIOjHgJFM": null, "PPdhABLTNoydhj": null, "MOwUKTPOGVkPVYczqynKhiNctWEOqVVvTqszBxZhTRCIrUmHdPEKOHfWkwApxqlgcatQFkidAbP": 0.89, "fnZClzoYihL": 1304072916, "lejtrimfFqFWSFscxfvfPCTESbFiNxNmMvGseANULnWKqckjWyGYwZiunPbAsUKtWsmv": -7.17, "fZJkbzuCpAzVgfCABtjP": -1.66}, null, -1699834637, null, true, null, -7.03, null, null, -0.8, -2.12], 1.19, -276350737, [-2133564152, {"ukGfHVjixJ": -0.41, "WZkzRLpuKtpOoojxTmaUpFWTGuQmzaFQXlKkzyj": -0.33, "DVquxIeiaCEKyvvEvurCH": -0.21, "kMUoBTUVcLTI": -1760554939, "OHAlnvM": -1926793708, "ad": null, "jlaiPZOScFw": -3.56, "T": null, "frquWFuJft": "YSyZSsVvEGMyuqzvNH", "nbptML": -0.62, "BslvuPQSgmlbuWOEwhmeavhf": -8.56, "slIIIetfHwhkgYAZKvVC": -352045919, "xDcnigSNapZmaYxhTFw": null, "pfSlvegagrojUSYDrhqzdVjhlqMdNiijWznCQLdBYnPcQKMaVhrfEsQOQmeFMJJJft": "HmTgNpSCtkMGbiiFwKbadVR", "qoIjZdDYgzwoeCXWmxIwdhzZcJCLVfmFgptUezEdkXNXMVwlJyqjyrwGEPxkkrhVn": -849929454}, null, =^.^=, =^.^=, false, null, null, {"t": null, "Y": "XLEgjZyixvVqcxGWhlQLmelhKtLQmhaEySgbSibbuSJnkGqnCRQknZZWMobkaSnXD", "PwOEyDGGxyqeuGwaJvAvqdfWUYQlnJNsYFYGlChAHVRPdRikvEXOnfAvRtYPrqO": 2.12, "pouHrAdjbxsEaGrocDlqqMrLEXaosiaYGRdgYWRnnnmbEsAYIHuvUTLTFddTXBrElBkyfnMkDoIg": 2020199059, "UsRxvUYLurjmgvgHKaSfpORnhjHCAtYOJpedvgnybUXXgGNWlIJAIFbdE": "j", "MjZCaWJXxMRIGnlhUJbjLTJjgCnnlXcnIEHHUxonGPtKBFpQwYuNEHmkRnhEdvFvwAnANGbiTMKiDRXuyq": -521339325, "HnsZimTSNqCXuKZxsfTfdgyRTtMvxuqQznhMdvfGLkVqaJfpHFoIYDbOZHXbeCpEghacVvKLsl": "RJEitpa", "vzfYhGsHqdPWrPkomZwAFAsJITfecFQnCJnyH": -234644981, "gfRbwJGtUkSShb": -1914097085, "ywSDhrms": "pPTnywUEmWPhEdqPsFDVTzANvM", "YcObBEfybPPrSmTxGGpXJoBaA": -1122228855, "NBqbgqjfsJfqLlAUmSgrHZlaZNQTMcPJTNDAmOQdjRhtawU": "FPTHDAxKWAlzFJhpdrfjgLiWKLPDMQllNxSxhY", "jrJINbjQLYHKOONbNRUpIjUvSBvMjzzg": 1487259219, "JDGMulxWgnrfElVAsOnEgmYpgHmVdFPWMdIjOiXFfX": "BhRgckpNudKELiUZjRpNntUJPoIssfOi", "JrW": 844660031, "Ens": 0.35, "lemXmxYbqEFDHPaUVUIAlhNcWzqrDtLpycvDbD": 0.23, "nyan_says": "DZkffoqrOmXWCshCyHdjzHBxruYeattnQgrBETqjmceMGB"}, 1807137636, false, -586179591], -1700812496, [null, -2.82, "cabyFCeuXkxuOrukwbVvqWucpOezzKMIHtUAkyGuXEyCdsJSSNXNUZMZAxKuPzMkOxLBYBsi", -1.39, null, 0.31, -0.43], null, -346933571, 0.74, "BtSCFJDojsoxkNvTLgDvXwNheFwMtYOtYSkQEziulrgZBCmXhS"], 0.62, -2.47, false, -995075245, "uioVAlsnMOHCRFwuTR", {"cwWIlHJAeQoeFtnPZoREOzDFnWJfgkaZIGsTfZgFirUwQaYI": false, "YnjuhYDefNdEjgMQojumNTdfHocJZyNhOCWOYmc": "p", "ODPmJlnLAUOoi": false, "IYQBmRYMA": "eOgqeECirezosc", "PjRgRn": {"hQFkVVQGzFCjUcoZXonKrHat": 0.52, "jGPWzzheDjpywNWNwitRsXqOIfeNmEk": 1576463728, "HtcVdIMAuAIzXLzudNTBEBbpCRU": "uBPmqpytZqjpfdNkiijg", "jBJZsfBTCnlzVGsgvAcUiAkOVanCOGtB": null, "byEbpj": -1831725229, "uOfMSszsMhyjQMtLmJFekjbzBICllDaOVxa": -1684394177, "dFEsxivvVuKkqIQopynnEzZMvgJyZOZmmTvjzGXEgUzskEpErFZduE": =^.^=, "T": null, "SQSCH": null, "CGWVyKBC": null, "QekNTsWFkkdSzdsNfJIEtCOzQyYrkzrjlefRvHJRyWlPJWDNIJfcnXgsvTF": false, "nUannpYjeWfQXugqQgLH": 23.04, "hjiWXxObZdSiPi": false, "CwIXSXdRAeFnoAdGTBrIryjSJCZSZLiqQMpLol": {}, "yLLsCgAQaQvRoAxAsDkRicVd": null, "zIMqwhzQBbrHHxltN": 1900206580}, "pxXUzTsTapmonQzXEBhKajJFMbJQzgA": [null, -963910026, 4.46, 1531011689, null, {"xhlRwuRRzUsQyIthmIYnOoAhFzvBQIPgcqSIUPThmRLuwKFsoPxNFRrzGVzgUbnOGnZnEVGYVPMavlIcnrXrYSILMSv": 0.56, "xzKw": 1316464145, "bGEBD": "UVASVjIGQV", "rVLejAEi": 32298478, "FWailoQRse": 0.14, "gMdwCjgPKcwthWjzJcyqtNt": 415443969, "NCknIhePTcQoADqefEEx": -1348678925, "wayrUYhTvufiygIepzAwzuddolIYLaqotDmZtyfDWfkCViAKSRPEJENuIeQYivIILYtLHEvM": -194912552, "gImIjB": -1616116729, "xjImuSMxHVMQqmTrvWIELkOtkkMoaZogn": 509953291, "CApWbBNtuLehuZSbXPXwdfVRSmBidWGyDxzDfUNIeii": -697165992, "OvfYQv": "qDJzxZnOnfiVVWUrhK", "qJBGCMgYT": =^.^=}, "JaGrwTAMcGHJaDJKuEnyyTqnAjNyHaTtQGFM", false, true, {"QfbxptTinuuqtyrPBpDebNBzFkqHMnctbwTPP": -1083860048, "nwdIFXCMjzcLjzaJtIZmKYVjTSXbUKvLYVryCmmmrbTw": null, "PexSzrYgRbgjqkqYXNqfGHwxjNpLJQPsiBhryR": -1889189945, "nFkGtdn": "QIhVYcOJDVYAPHFmXtFapkyJWOrHcVeSl", "UOmLsnLRTNxfhxGbdolBTVjDTtjaTZlDwPSgSWWGX": 0.44, "GrfTaAlNxtdwREaeXJbzhzEtvCzUilkBdTbXVkEUfKUmWLaAFPdbEOBrrjOdeEcGXkazksf": -1799616184, "duAOHkJhivogEnKdxqQmYbpfhq": "LCtJVbjyJflCdOgz", "UbQPBDRAgJzxHjoZBNNGnTpUoKjFmNSseSCnRrZj": -1.86, "ogaPC": -669218801, "ra": -101.67, "hHIjOMwOrDoqkDpHPuSsS": "IghUiQJDyODKzpBNHbLhOsBagLhHUtEMLsSluIegZKVUxsQTsDksLzV", "lNw": 144596508, "wRcynD": 0.42, "AdhZvnsujFeUpxCFFbXGEEODQfgCmEBVXUpHuHDKImwrakHac": -1884833820, "RbAnzTMcfudy": 2.48, "muafftuzrpOzFZNjUHiwoChFIKnLXShVoVzvcrexyrSSTPSmdpbdt": -2.06, "CI": null, "nyan_says": "oUxuMogSzuBEWRihybcFPKCJ"}, 953472617], "UMHQrnDLOUqBUUuJCSvrZCtcOwwLoN": null, "DWJMAebixnUZjrrCYGzxQaqbQqQGFiqdONGKEKBKMVKdTZhCCfCmxRDFNdM": null, "roPQQKfwUXFmtuTHXzQGTwvhNDdQlugXbJOlULth": false, "WYCrZsxEfeLDdxQQXBKqHQiy": false, "xLkoIYWnDEpjguiEaanKPuZBiniPwTXO": {"WpyroJCFWKTD": false, "KIORkRnafUEHSIdKEixWvtTykKfnq": {"exXvArH": "Ao"}, "gmVKAbVjfOnEBpIttmgypYWPVJbOqzYhntJvbGGWWTEQuJuGYmoTiy": true, "fTATdIpIotkUhglUQUUqOtdjniQoDweIcLpMxuvqEcaIWhTdosuROwQAgFaUFmnarMtAFlwDSrkjl": true, "HccEWvQPvwmPbLUGBjrDYnCnmrSlm": 0.79, "WVPdrLEOffmxhcVGncuxoimjCTHslaSjLLrpLhRhvnn": {"sLbGrBMskqCnZwatnyNsOtRXIhiAAKvMOnlElHiphTWxf": "qRmhqsVM", "lWLnLy": -704995408, "QC": -463727965, "IqOdLVmwEkJgYGyPsCwyhUsYLHtgOagVXPKVKhifxVQDVsEPLpyvnwnlEIrSwETukbYYkKTCoDJbALBCmaxwZAH": "MKaEVYQNMIt", "dxarreFUN": -747317164}, "jZZUJGDskUqSrVQ": 0.98, "L": -574278209, "MzR": {"uqTxZqCfJkgcYsnEHgRahyOqDsWflQVdenUaYfBgFWpixpUdMRwmwBjfdaixxVj": null, "xf": "XGcyhINNiw", "f": 1179096837, "tGKB": -839409023, "YjBqIDrqRYjyWIgktKOtHdOLNPXXhwI": -419291958, "qSawxKUpGVtQRSIBcqhjnupTEUygZkiInDbWSQfzZLUNTFROhkbusMPWqcJMOwwhlbvNmxBkLUriGYFLSbNzwxflRbs": 0.24, "WrSbupAxV": -679895682, "tTGsJVLpvSyGFLwURypvdeZVGejjKvnMXeeIZptZ": 1603267698, "SoKjJaqlDmdujNvtgbgzOjvfGCZRoxSToywiBKSHqWThYgHoPXlEEAozXEuy": "p", "q": "fONsJukefuQrhQrSpslLnLEZcYTObVwRzcdjsSSLRS", "ObZwVHsYSkcfMjOBsYYmjArCTov": -59211029, "xHJaAhsBYpPrLp": -0.69, "wTL": -5.7}, "EwLnxJSUMwlCJGxXZvHQ": -0.27, "isSXKtlsBtZwXExlzBIqHkidClHE": -1.58}}]627
1
"xaPfDAIF"302
1
"MdWwfwbiVTcCbmBSgJXAkIftfupjJAoajjewFJmJDvmQJSSaNuXKSadvGXd"1
{"khcDDoMPnCDYXMxRVnoa": [[{"nyan_says": "EjosE"}, -179006998, {"RxPbemzWsmcpQF": "yWnUbCYOYNzlFOOzuZZKsfCElPscMmENLrDKHrSrs", "xXvrFaZBndKETQtQ": -3.26, "HTQUuIQKVOUvvnfsvrNUiJVtCQpciePCamJQdStMxwWrk": 4.21, "PHxTyacsHoCQDGqTWTxxBPJVFJyacNPcBPRyGY": -50145445}, null, false, -1974458259, null, -4.79, false, {"qHZyRYZCbMCIXQuVCiBQLWYOoWDrDxAbtfbEyqlhTtgQhAvHgYUerLTZpHsYIToWnVPjSdd": -1314972193, "KjSCJzpTonT": null, "lhOsFXjFC": -1133154658, "HUPbgndcxKSLFqZuUDxpoJVanBkAYmmhjxGrCQFFJGKWQtHgkLYEfGqN": null, "DTmUqDkcPOu": "DfuAk", "PeIHSxRzKayaotwyMaLNpoxzPxcfvPdgyeBgrHzNUWtLgvCyhqTfmncewbHOcl": "ehGzSKHuDJarDqfqAJpk", "ZcdHzDCwvcLLRFXFrehrKkuSpPmbDfarCFvUoAPRIfderQdoZxv": null, "kapttJU": -0.5, "MpcexSdOLPlvWXCHFIRVHbGRrCZesmijTUdGmLrzcaWCkBleNRHoTlAlhVfSwGmiJGbzYOIL": "h", "wkTcPngtiFaxvgZvVPZ": null}, true, 502753274, -2045637125, -899146644, -1529956203, null, "dDCnAfZFiYOBtdprkmnaCmGmXze", null, null], [{"CXIJhXPhvw": null}, null], true, 1673705947, 0.28, 1815309953, 973023239, null, -0.11, -0.07, 2134584069], "ZDotJouyqTlqpELrKjtFKLSKFk": 902828209, "ggjEnpyxSRuU": "Nj", "D": null, "BkTQNQWLcrWpekifrUQiHqSzyRExxPCMdVbnFZxfBDqC": null, "DrNzqKQVkbMRzkCGuEGUeDcKhlFiUflwoFSQ": [{"fMRxNiRydyqRICypUvOyPfjtpoOPRCfzxxqBDFinGpMvKlFNXIonpHQUTvNlnQhKasj": true, "TCzCtYKFWQgdfSqIfB": null, "DFvQOZgsaRb": null, "FGZY": null, "hUyCUHFPqonitdDCCmnUQLGTbNfxsXkSxnBTmxTyKkxYBqdcPDATzIxFxRIDSvnEIjAIF": null, "YkYoKDRrtdFyRGORLSpCcqEadGnkTNbmJLuX": -0.27, "mthJtuPCTHLcPvGSdTIvinbiTuO": null, "CCmjorb": "RQPMrTKiHclOCIKDIcneG", "wfHFouThmYpGNqlWHSHVYcoWaBAAMEQwONMvvrTwmXL": null, "y": null, "ATuBLmcVnbtETXGueINADKAU": null, "BrOGklCxHprqBhIaWRWUPBOsVwHtWWqVGDfrRuJxdwolSxogvGmKUUOxKzotQF": "MpOHQCHwzbXLiBaRhBerUJBJapxfoqvPZJeDhiMzAymkFA", "sauM": {"UaTiMLovIhpqFAX": "rJDTgQNg", "GKtwUmfKmoumvThWGTWKBJLpmyLnYSLReBZKvSIyJjBmcxlspqWXXZbCCfpFSpVftejNUdvHW": 1237015025, "ypMdqaKpfPRPfQptsKjAnGYUTjSvDASkGrUuJVtISoobLyLrAoVjRHKggeSJRhXYExvgEQuqTIPlbrdUGwHGcZM": -995925130, "cwJmTnUkHARhx": null, "dHPdRhCAmwYlWLUmraIxvKlRlhgl": "iKOtfQJPeAiqsXMXrlPWme", "DgemAeeCPtJya": -665319180, "fhLOWdoJfKcHuBXBVUeZwSlINGvPBuKvKZrtGfPmvKJnJTIXNjvvZDTDpdnkBpwuscQkvLl": -168319145, "aLVLUZdrYsGPwwwnOGgXLNCOjnbbtYWuBVm": "UCiWFWcowZSeFeWrAujT", "ufvvVtDsuzankMBrDheUARHyURIaFQFFyojarAoflqJlqGiwC": 624100582, "tkFWKHNfpLPJiJwOPULBwmtuuTXvMHuti": "VQAvKXVVVSOCqAVvFBtdRrne", "rg": "cslQJS", "GesEdyIlNxncsFFDRQuRACTZiTnLnzeEXVbsoHBROKDuYVxIlsKcWUlCAR": 1632900188, "aHCyoOaimAbxSjxZYdjsXhmnNyADiFTRrxQbupRK": 1885302884, "twWLJnvaOhcDxjcdcYSGRDHMpwngGYrSqmuFUKcwMjksHVQxtFsrBqiNTeJUWqxkfMiEuL": 2068090568, "iLlyuARPdKJbUCil": "jLMm", "RLMPOXMZCVXVLEMazcTZBHmgKkEDojnlnPgM": 0.05, "OMjulybMhjqZnlOGTicSNq": "uOIjvcwTjl", "W": 1521455227}}, null, true, [null, null, null, null], null, "KilAGYYzVibgJlFVNVnYhiwDcbgLC", -567130441, -0.17, true, "fAvxOPCsx", -1.12, [], true], "xVYnP": false, "STodVWRPAROdjGgeNxbHGtqlGAzmbzsLkUw": true, "Ljo": -0.92, "fsrEFoKLsEVMFlDAmj": true, "JUygJePssUKNUNDwHQ": true, "yVSLewQpmGkAGWRDFvbzWZuJQKRVXarGOdBOcxzXYArtzHiLdGNHNaDDgXVUDhwlFsfKMNmbXJHUGHDFMHhLLn": -1965456691, "ZtoGJGXUKXQyO": -2.16, "Vsxcz": {"czWamAReoBDDxBdfi": null, "hMyoasSwwCPRy": [1.84, null, null, null, =^.^=], "GuIAhWidU": [{"IyxPrYQwvZmAS": "NCRv", "QxOaW": -466953546, "hwPdCiqKePaByiZpbiAJcgEDIMBybBGIqetqynJshoRsSOJmxKIpJnMBrUrAnRctLpwP": 0.65, "NsJwvQGUhDdZcSEQlfrFdpmHuxGKxbxqBSmxrXeHfebQDONdrpjzrSd": "RYQLmVRzQ", "jfZuQKCCnpTWOb": -1.06, "nnmC": "lPfsubwnnuUghxHLhzszWUBiPFNC", "QkQSmUJrOqxclFAUPPkJkIHnUmNwuoMYrJWUsbExHVoBAInqWOHPZEKfcDIDRzXfi": -554105033, "JnG": "nudWnHHDalniUDcFsaQcQ", "oiMWsMGbOjWdqjtmFqWQousalRTvOuSbuiVFoVwixozDyChF": "oIzAlXxMjUFhmFOyoeROhPbHWfXsgEnfWTdCduGqFwmGKswQgsveMXI", "tLXZsidQQoWsUgYVhTAfjinsuq": -575611012, "GlJbvNYHiXaIiMaqNbzZralRBfTuBegLXoHEOgoXRZtbLnrnFDj": "EfnUnEzXMzOEpZyacOKfFKhxYPZhDVxZjXkvXAGpERzTokkNQsVHbTp", "DnjHqirnWgvoj": -0.3}, false, "Q", null, null, {"VQ": -3.36, "EXrpllNyoiCGmpq": -811489305, "AxylBUdFzKpUbKgxKeoze": "oovqoLCK", "yFYxZVGQHqjsNsUgrtzjzGJXmBRkcAdBhVZaDUxyBvsywxjV": -1.09, "ViryyrTEpXrCEhNfZGHNVSWbDkzskjGcxXHGxKxKzWdllcuLNsmjOXvJqK": 1369238693, "kFMUDJiALjoxJBUbzckbUknsaDzsgRlKpWiQ": -1628017286, "UkCJEJ": "pkGhrW", "jQxXnBKbxLIT": -471546527, "X": "xQji", "fSFhVONmMKtpmCRJHwFxepyUtgsUgSpPhSNhuzzUmhdLRqL": "ihBHPclmkya", "ubknhEzrUoLUUNRloqNUjQGLCyYsuZAnVSOrfrouilVVEpNwNU": 0.52, "nyan_says": "MAkRxmJwvHtFhOWVfvRJdlBaYw"}, {"SzmvWbKHRNfUTIjaUItrHLaZlJAQAdQvYWEXKrKtwoG": 1710374562, "OSpwgKJBjDcAchO": 2134537837, "YzxttJkcXCFXUREPsfdOJGdcffPGaOAPdmjBOoMqWScdoxkxMdQanaomgMoVsvXqhEmKC": "QGvRITrMttnFLtradpgWIYtKTfrWdUGvIVrzQOkzYRnKEkwJDvaIouvfkegGppYleFSOh", "mcWxbNRFrtmhT": "UdJrqP", "apHi": -0.32, "coFTP": "zxwJtDwWY", "Je": -0.88, "EVMTOvskoAiRCjAEfmRsJauHKSjZsoemYAyJQVjpUsfstqpEQuSSXrnntDPXbVoVvgVGkaglIKNDZamMGSBKQqRDhZG": 0.38, "oEMslJnVqz": "XhExVayEGUeTAVr", "AkLwdufdKhWtwflxQSXbcCjctJKAxFjKyDyqTljQVUePmGrL": -0.23, "EvTmgQkyRSrcYLPIixqtmyXMnVZWk": "zWU"}, null, "q", true, null], "mgVZZeMCeXFQxMjZSjveDoLqiScevcUmfDVquvxPHRH": "UIJSmqgKxFhZfM", "tByWktH": "BwIXeRseizTIEuULPaLFVMURcrfVMrdli", "TRLSJXVuNyZFuFNzDstQOZQLpvEBSAnllxblbhtmowSdjfxoKFfKrcFzBeOvAZzMXpWrM": 638909083, "gbjdedNuWyzBmeyhgIXJXugZsOcKgeJzkAYmFkedcYIVWNzdWldBp": {"kmZRXFfqGsSPhITnYzjgkJgJVxJoYgXdcdTfbPECTuvJIGbwqXUdGMoLToUACzOkCIBUTPry": {"rizLvokGxtBNmiDgZPjfdHR": -1013059941}, "QTHNBUVfuECCKHJvnmcdtdsFSIQsQMpsCLbaGhPMwsNVOSxXNEfkoOtvkQuKB": 0.95, "VNSYVQAZgonLlJUdi": null, "rEIHyhykFMAGbdioP": "sBxDXRBSfEeQhewPfECiYzoXjq", "rQrunyIQsKWunu": null}, "JmyupAawbDMGpxby": "fkBfmzJlroQlxPUgVgNgdA", "jRzaIOUjvFWOIvGQMcmJEnVFXY": null, "sGpskUQdHLTKASjQsgUDoMgGcoUeUBmdAnXoyACXzB": -1135471837, "nyan_says": "cgJFqzIczZlpZSihKaPbOtBZrXrqHG"}}2
777
1
[[null, 0.19, true, null, null, true, null, [{"CIXzw": -904685662}, null, 492229762, null, -1713580230, -0.96, -2084166298, -0.35, {"BYyGImGvQjbRRslexaQIPXDzkpviSBUXzVGTfltIJpBbQdXX": -6.62, "VidFAljuaQLIgoVHcBzFMchPsSVpyoBbBufQzOlKF": "bqUQbIAZKGHSbLYZRqcfdRYTatCvHHBvHQXJOhiqbklfGwOxNKliEWWs", "jtqwBKsJCHkgAkCaDcGCGFMLhSwtusEFPwKLXwkWJGsTCstKCwTsweKoXRYTDYR": null, "BzXXrNLdIJLfeZumCRJ": null, "UWOyfzKBxhGkuE": -1399318005, "AERjMxqOHAHIKJhtejvhrcQUbzELAmBcXTHGHBKCUjLWan": "kzjQUxF", "IFimcgvVvIYaSkUWjcqWjfXEhoQlSonClOcaITAxBLHlBeyofCjlxXBPSezBEDQ": -0.6, "cu": null, "vv": "RQEOExmLJTkXePrKELNIvKwDEmVxcavCTvVE", "D": "IrpTEAftJqHZXtasGVOepEKlqvmRGcjRXXDoQZOZaLK", "m": 966946199, "xGmeIVOsM": -2071192703, "yvwGWBrXrikgfGkMNFKAKJRfLOsdPKBPYtFyGjGDLpScCPy": -1.72, "ZzK": -1400408801, "fPeHDqyLxzpxlScqBuWGoKaj": "OE"}, true, false, "CX", -891436373, =^.^=, null, null, "WybvMgrtOcGYcVbVIYLTWXYMrQwSMNFIyKhZaCa", {}, "dbsGMzThmxmekFIcOIkUKScNcBLe", null], true, true, null, "YRxWfU", null, null, {"SpaBtxbeMEkzngN": true, "NGNEXnlDjGnmhtbPPquYZIdARxMyXcNO": {"zHGLEbqp": -2.16, "PcuNZaSAFPqLJNeKTqVuuIKpx": 1960223569, "fstrssDvH": "LLwIsNVbLaLgnGrxBGPOrzdoKolVENqBUFyJnknELsUSmIPJqaafQNjjFsURZKLydNKaJyExyyK", "RklpWtZLPWDbseQwVVrgXIrFenHyJJKHRkwfmdowBr": "Gwoe", "TkEhejv": null, "TkPSmqt": "JXiAuFCUFPZ", "si": -116948393, "QTucfvrZSGCfTlb": "AmowPYXzhnGxUvOLsaaDbcJ"}, "eDlsCPBsGrEjtVmo": null, "VwVbeyu": {"rIojZzSIPUuXxVgffRlunWvZKQFpKFFIOJJJpqw": "RthInsJhKxHfoWHmwVkAIyJFDpmNycMXmkLjqzoGMQxBiKd", "ZtQNmvuokVBnKsbOjpxBOrDXzJGiygIjBOHVTszdAyfLMFFLSvaeggYRcJqCfLrvcsvgPJAhrvu": 0.31, "aEhDcUllvugZLyEgUGoxaDxfWvLyC": -0.72, "boeqTzlhEcRYbqVaXCXgqhhWaRhkLBHcadNTQ": 1.1, "ShkZdkJZP": "yWElFsyIVROlRQuyWPJMeRnIlPhKgAOxfjxcyjARUoGwmecHhNmtuZDlyuuiEYBZfvOZeLTyAfpYKEuMIXNHRIl", "zIQplX": 1059603446, "amsVMpKfbO": null, "xGIHnyESUzyurXzuwPcSFHSqrUnvEolZqHKL": 1.46, "czMCASZliZE": -1.6, "PE": 121.7, "pIloMgfotVBhfTWVOhieWxHjpcIGH": "vbXpYIHNbvmlUOdVNb", "Ggn": -765454222, "KjRUhPelhn": 1.51, "PNfNXNgZcpDMvLXQfHEFYguxARtJsX": null, "QloETWIbjQVyduIOAcQXvWLIxKjgOUUvNolmkvdsVukv": 2066759214, "RxroIkARWFwZ": null, "CqAWfYkPjIOE": 384918908, "nyan_says": "PFICUZrdhltrGfrWbulNgWmvg"}, "uuccO": "zoopnRZTZyeavVLvuRmWO", "AURQeksPhblxBsHUODlyTsRcp": null, "ARVmksnkqnLXVWwWyueakPEcjkZeGjMmvvIITRZyJxNjRvCnTSENXkzx": true, "wTDiKmcrLsRWLHgmV": false, "PNBEcaZBYnkfBLhpnUQvxrnafFjkyvBvRHfGVHSwTeeMOSRyXZNfWrDpQBFoNXyABLz": false, "EAnLRRexvrmjDAstUDZTcoIspFEQjvSOKkdN": -1.44}, false, 3.57, {"GhUFoUFRLGmIxeZYskMahcLMcWpqsZsmjPUjyZgBoZshJLETYaCwsP": {"CRCI": 1.89, "af": 2114421885, "yOHekQxRgYMUQsO": 3.56, "nsfRPHbd": 34074801, "HLQfWkLS": "NvElMbvRUTQ"}}, {"s": {"OH": null, "pJktKS": "eYOhAIWODTWFZesRcvtSOXSrejbvrNraif", "ZYFfravBEQsQoUgUvGVVXNwPuiRQImtoNXIrDbrITNsSUu": "LsAMWreKSxMzoADqqJ", "WlHIcbgeaPqeL": "kOhUqbBEWhXgZiQfgrdezlNXQHcRT", "OAYMAVYZAhbzxZzIVlVGXffEEQhBDHW": null, "umTtjEEEduoSK": -3.87, "czfMZpvEwRxsaidolABNVUBhJizRMlDUyNhZRXiYrjcFrJELAciEQhEhQLdy": 0.11, "ZEVjKyWBmbZRBFsAlVTnbhpcOGYijxspYrdukGedYZXNmYQCTtUpctIVnhOPz": null, "cfDvchaMIAnVLLdMWhEKyNDqpEKVZaGHSD": "sVTQqiRMuBbG", "majxivqVZPOgvinEfLb": 559724370, "iCzbTkVdSkIXuppNsuoVzGjTKkqXfuXmRLBtt": null, "Z": "klXBeTHpEPqnDwdnGssYrskUbAFKUMGyNJzPaFcpBFiSbXWOmgdIaaGHzuIy", "gPKcjmTOgRxSzWswWMGDfGpAXbySCxeTtkgYOIAwCRiSBrRnsStiIumqo": -9.98, "lAeb": -1.21, "ozUwPdFgLBuirZuEHXIvyOe": "kAxNn", "PRKcdmlZzyFqqOxHstEhGPbmZmnsDc": -0.78, "HMVWhTzMEEKYVncargPNGbMAq": -967190128, "dbbHpcTdkZnTCrzNqccZCFmZPtizfPTeGuStxdwuzcGNybbWydgFAPJYfr": "gTeVMGvZKQHlYobOeOkyVJWcvowOBIwbCkodVQmJMChWjqqwuxdMcVCQbmKLIHbeTCBwCtOoG", "nyan_says": "yyYMQWnxVIvohlobfdpUlSiOQEUqYLBVP"}, "mWbuSQSSWKoHNwEBuWAbcbimHjoYW": 943828627, "pgmVsFVnOgNKxeIGLS": true, "YsV": null, "hEVbfWhyugMvCiEfeCQjqyFSZgJjXHqvRdKRlO": 2027431447, "DwfXnvyVspuLSmVQKUfM": "hqSjUpcskGSeaUydnzJvrRXsummU", "kQEIENcTdNdxsNivGNQOdyMKdFqGsPbhIx": false, "GGQuu": false, "HrthyxPJLUcctZqrnPR": 579465653, "NIR": {"OTNBvOpLUmxqlcOgCktUZRzDMqYKNcDavc": "IELJVPcetBjMbYInHvdHvYy", "KEjsfpI": 999692852, "NldoITnTlFvpXoqZTKjkPoNxRMbaRAwSomRnDjYkiKAOOYNlwoLslXRJDutOfMSNEeGZIEcvjlwrhAml": 1.18, "w": "UCCeLlRoVWczVv", "FLMuygRVpMXSDlrgEUngptJ": "NhM", "LNOOiEKazrteYeI": 0.59, "svPSTaY": 10.5, "BgtyDtxUZAVaOBwpMBclujQIkyrlKvbFvpRolEuwvfobljWVWmkFdD": null, "dmOYtSWXwHAMvRhLJQcFoKDuFWjOyTar": -0.77, "vbJInMfKkkamWaNgIZoDXxPNIWhe": 1315674637, "swjGyQPQcuRMcxPKtelydceAJdMcwutLwfh": -1.53, "DHjTGlNoULIQnJFuqTwexHBZVIRgclVirZdOJvCQXdSHqmBvARmxhZVMSNCrvfMxnpIAwtrAxSFwsTwCHAuig": -2.32, "SPZMnhEFgJYZlevNBLMgZwxhLEzcyowFbxPvlDSuHqxCdDKcwblWJNXFgWaiv": -1524864263, "kivYVkZtcUMiUqbvJZNiVIJWLsJaxlzcIIkNcpmWKowLshLyqUAszbQT": "TNOzZvlpHRZQPsBpRaeDHi", "zFfmthGLh": 18.27, "lapMwJ": -4.51, "rtIfXvqQLosLlpLmKkrifY": 0.87, "cBfLlVSJGlkw": 504600417}, "qerUozVXMTcuEdgsd": {"VMZrACAKQZFAiUGvgYSlkPdTrPgZKXnuoGCZzWtlKwjuxypmqsPctfTwoxqYWrisW": "jhjLjXlJPZiJQYVt", "usjVYffjSawegyZpZrDbImdzOBmySsLnUfxuuPmTvBmMEooExk": -1409105372, "pdXoUdBDkQDGGDlvpL": null}, "PXpipCbtVLoAS": null, "fB": "LhZBKA", "eUWazXUPtvmcRMvwEIX": {"WsrHdEvBLItqGShmx": "HhaEPmJczsnWAIGZwPIpGhISiWm", "jpkQusONIoIHsivlXA": "MdoUEiThQyZPRmXsCJtLOrBjGOPjJnCkotUlunvg", "PJwgogdx": "PLVFLgzuAoUzrkfONncXZFVybRpiLPHnytZi", "hvuCVdBKDFfhRhOwEcdqkXlrlOJx": "SjAeftXexmncvaGVRsIRaSk", "TlqdDBwdibKymddzOcYIjKAmqGMLpNyKbpbrgzZCVWSHP": 1.39, "ubImcEhnxGuFUPcyNKDSexJgBmogzPgdPxQfBUfOaokDgzxfkSbzJaLMDNbRXbVifY": "YJnOxYQZJcoMjnJhmzAOkYqbjxWdUje", "Le": 1140807537, "gbLSJaXEZLFZHL": -0.23}, "joZXpYxtoZcUIhvL": 2.4, "KHdAHfvuTLjZGshrlaDaVEykg": null, "BBEQurIDjLgwrSyHtgrCCFlFxSCJBUe": true, "IuWCqMjGaUeUHXoqm": {"CaUVIBuAUCTvkiqVvVoEjaZptzSUBlAympAylXDRHsSQacVAfhsVu": "IwNybFuPRWrRqCJDvEoXSWlwhylQsgOOczHXPlFcJlkpDTHOHpOTaPxII", "wiv": -1926558616}, "uOrbnxqqSUsSbNnvhpdHUPvGPAphtwRYsSfFFuiUUDyzm": "yvqSK", "Us": 0.65}, ["xAXzEiCYtGUDYmxrsbXBsIceFolJBmhpQrQYTjCFDjmqBKGBYqF", true, false]], "lBQRX", 158866494, -369417540, true, -1099778856, -632907491, "DadpbHXnTXlEyzTjnTWQGE", "ANaRdgofgJPItfDkwneNMeCxSeNWQWapHQVuLUDwMEbBAovy", true, null, false, null, null, 0.26]176
777
777
325
721
2
777
777
777
303
777
777
1
null1
null102
777
1
null1
=^.^=701
1
null2
1
"xVpqZaZUQZ"1
null777
3
